---
arch: x86_64
bootstrap: tiny
cloud: nocloud
description: Alpine Linux 3.19.3 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: uefi
image_key: 3.19.3-x86_64-uefi-tiny-vm-nocloud
name: alpine-3.19.3-x86_64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.19.3
revision: '0'
version: '3.19'
built: '2024-07-23T01:35:34.439672'
uploaded: '2024-07-23T04:18:12.595243'
signed: '2024-07-23T17:40:06.537405'
released: '2024-07-23T18:34:54.101219'
artifacts:
metadata_updated: '2024-07-23T18:34:54.101650'
